/* IBM Plex Sans font weights:
thin 100
thin 100 Italic
extra-light 200
extra-light 200 Italic
light 300
light 300 Italic
regular 400
regular 400 Italic
medium 500
medium 500 Italic
semi-bold 600
semi-bold 600 Italic
bold 700
bold 700 Italic
*/

* {margin: 0px; padding: 0px; /*border: none;*/}
html, body {padding: 0; margin: 0; height: 100%; font-family: Arial, Helvetica, sans-serif; text-align: center; color: #000; font-size: 19px; background-color: #fff; font-style: normal; /*-webkit-overflow-scrolling: touch;*/}
html {-moz-osx-font-smoothing: antialiased; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; font-weight: 400;}
a img {border:none;}
#outer {height: auto; width: 100%; margin-bottom: 0px; font-family: 'IBM Plex Sans', sans-serif; min-width: 980px;}
#inner {width: 100%; text-align: left; overflow: hidden;}

@media only screen and (max-width: 1024px) {
	#outer {min-width: 100%; min-height: 0px; margin-bottom: 0px;}
	* html #outer {height: auto;}
}
@media only screen and (max-width: 610px) {
	* {max-height: 1000000px;}
}

		/* format blocks */
/* units */
.unit-1, .unit-2, .unit-3, .unit-4, .unit-5, .unit-6, .unit-7, .unit-8, .unit-9, .unit-10, .unit-11, .unit-12, .unit-13, .unit-14 {
	padding: 0px 20px 0px 0px;
	float: left;
	position: relative;
	/*-moz-transition: width 1s ease-in-out, padding 1s ease-in-out;
	-webkit-transition: width 1s ease-in-out, padding 1s ease-in-out;
	-moz-transition: width 1s ease-in-out, padding 1s ease-in-out;
	-o-transition: width 1s ease-in-out, padding 1s ease-in-out;
	transition: width 1s ease-in-out, padding 1s ease-in-out;*/
}
.unit-1 {width: 60px;}
.unit-2 {width: 140px;}
.unit-3 {width: 220px;}
.unit-4 {width: 300px;}
.unit-5 {width: 380px;}
.unit-6 {width: 460px;}
.unit-7 {width: 540px;}
.unit-8 {width: 620px;}
.unit-9 {width: 700px;}
.unit-10 {width: 780px;}
.unit-11 {width: 860px;}
.unit-12 {width: 940px;}
.unit-13 {width: 1020px;}
.unit-14 {width: 1100px;}

#content {padding: 0px 0px 0px 0px;}
.container,
.container14 {
	padding: 0px 0px 0px 20px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	/*-webkit-transition: width 0.5s ease-in-out, padding 0.5s ease-in-out;
	-o-transition: width 0.5s ease-in-out, padding 0.5s ease-in-out;
	transition: width 0.5s ease-in-out, padding 0.5s ease-in-out;*/
}
.container {width: 960px; }
.container14 {width: 1120px;}
.container::after,
.container14::after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}

@media only screen and (max-width: 1140px) {
	.container14 {
		width: 960px;
	}
	.container14 .unit-14 {width: 940px;}
	.container14 .unit-7 {
		width: 460px;
	}	
}

@media only screen and (max-width: 1024px) {
	.unit-1, .unit-2, .unit-3, .unit-4, .unit-5, .unit-6, .unit-7, .container14 .unit-7, .unit-8, .unit-9, .unit-10, .unit-11, .unit-12, .unit-13, .unit-14 {
		padding: 0px;
		float: none;
		width: auto;
		max-width: 100%;
	}
	.container,
	.container14 {
		width: auto;
		padding: 0px 40px;
	}
	.unit-hide {display: none;}

	.container14.columns {padding: 0px 30px;}
	.container14.columns .unit-7 {float: left; padding: 0px 10px; width: calc(50% - 20px);}
}

@media only screen and (max-width: 850px) {
	.container14.columns {padding: 0px 40px;}
	.container14.columns .unit-7 {float: none; padding: 0px; width: 100%;}
}

@media only screen and (max-width: 610px) {
	.container,
	.container14,
	.container14.columns {
		width: auto;
		padding: 0px 20px;
	}
}
/* / units*/

.clear {clear: both; font-size: 1px; line-height: 1px;}
.clearfix::after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.display-none {display: none;}
.display-block {display: block;}
.hidden {display:none;}
ul, ul li {list-style-image: none; list-style-position: outside; list-style-type: none;}
ul {margin: 0px; padding: 0px;}
ul li {}
ol, ol li {}
ol {margin: 0px 0px 8px 20px; padding: 0px;}
ol li {padding: 0px 0px 7px 0px;}
body>iframe {position: absolute; width: 1px; height: 1px; bottom: 0px; left: -1000px;}

ul.text-list {padding: 0px 0px 22px 0px;}
ul.text-list li {padding: 0px 0px 0px 22px; background: url(/images2019/design/bull-black-square-6x6.gif) 0px 10px no-repeat;}

ul.text-list2,
ul.contenlist2 {padding: 0px 0px 12px 0px;}
ul.text-list2 li,
ul.contenlist2 li {padding: 0px 0px 10px 16px; background: url(/images2019/design/bull-black-square-7x7.gif) 0px 10px no-repeat;}

ul.text-list3 {padding: 0px 0px 0px 0px;}
ul.text-list3 li {padding: 0px 0px 24px 16px; background: url(/images2019/design/bull-black-square-7x7.gif) 0px 10px no-repeat; line-height: 23px;}

		/* /format blocks */

		/* format text */
a, a:focus {color: #0a7abf; outline: none; text-decoration: none; border-bottom: solid 1px rgba(10, 122, 191, 0.2); cursor: pointer;}
button:focus {outline: none;}
a:hover {color: #0a7abf; border-bottom: solid 1px transparent; outline: none;}

a.black-link, a.black-link:focus {color: #000000; border-bottom: solid 1px rgba(0, 0, 0, 0.2);}
a.black-link:hover {color: #000000; border-bottom: solid 1px transparent;}
a.link-break {overflow-wrap: break-word;}

a[data-rlp] {cursor: pointer;}

a.anchor-lnk {top: -88px; position: relative; display: inline-block; height: 0; line-height: 0; font-size: 0;}
h2,
h2.h2-head,
h3.h2-head,
.h2-head {font-size: 28px; color: #000000; margin: 0px 0px 17px 0px; font-weight: normal; line-height: 33px;}
.h2-head h2 {display: inline;}
h1,
h2.big-h3,
h3.big-h3,
.big-h3 {font-size: 36px; color: #000000; padding: 33px 0px 38px 0px; font-weight: normal; line-height: 38px; position: relative; text-align: center; margin: 0px 0px 17px 0px;}
h1.h1-contact {padding-bottom: 0;}
h3,
h3.h3-head,
h2.h3-head,
.h3-head {font-size: 28px; color: #000000; margin: 0px 0px 17px 0px; font-weight: normal; line-height: 33px;}
h4 {font-size: 19px; padding: 0px 0px 22px 0px;}
p {padding: 0px 0px 22px 0px;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.strike {text-decoration: line-through;}
.align_c {text-align: center;}
.align_r {text-align: right;}
.align_l {text-align: left;}
		/* / format text */

/* txt */
.txt-box {padding: 48px 0px 52px 0px;}
.txt-box-no-padd {padding-top: 0px;}
.txt-box-no-bott-padd {padding-bottom: 0px;}
@media only screen and (max-width: 610px) {
	.txt-box {padding: 48px 0px 52px 0px;}
}
.txt-box-gray {background-color: #e7eef3;}

.txt-box-green {	
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE1MDAgNTcwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iLTguMDA3MDUyNTE3OTYwMDMlIiB5MT0iODcuNjcwMjIwMzY0MTclIiB4Mj0iMTA4LjAwNzA1MjUxNzk2JSIgeTI9IjEyLjMyOTc3OTYzNTgzJSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmNGVlZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWY3ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjE1MDAiIGhlaWdodD0iNTcwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
	background-image: -o-linear-gradient(33deg, #f4eee3 0%, #f1f7e8 100%);
	background-image: linear-gradient(57deg, #f4eee3 0%, #f1f7e8 100%);
}

		/* custom Larisa's style */
.txt-box-yellow {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE1MDAgNDI1IiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iLTguMDA3MDUyNTE3OTYwMDMlIiB5MT0iODcuNjcwMjIwMzY0MTclIiB4Mj0iMTA4LjAwNzA1MjUxNzk2JSIgeTI9IjEyLjMyOTc3OTYzNTgzJSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmNGVlZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWY3ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjE1MDAiIGhlaWdodD0iNDI1IiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
	background-image: -o-linear-gradient(33deg, #f4eee3 0%, #f1f7e8 100%);
	background-image: linear-gradient(57deg, #f4eee3 0%, #f1f7e8 100%);
}
		/* /custom Larisa's style */

.footnote {font-size: 16px;}

.txt-box-domains {padding: 48px 0px 62px 0px;}
.txt-box-domains h2,
.txt-box-domains h3.h2-head {margin: 63px 0px 45px 0px;}

.subhead,
p.subhead,
h4.subhead {padding: 0px 0px 60px 0px; text-align: center;}

@media only screen and (max-width: 610px) {
	.txt-box-domains {padding: 16px 0px 44px 0px;}
	.txt-box-domains h2,
	.txt-box-domains h3.h2-head {margin: 60px 0px 48px 0px; text-align: center;}
	
	.subhead,
	p.subhead,
	h4.subhead {padding: 0px 0px 50px 0px;}
}
/* /txt */

/* coins */
sub.price-coin {vertical-align: baseline; font-size: inherit;}

/* help icon */
a.form-help, a.form-help:hover {display: inline-block;width: 14px;height: 14px;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;background-color: #299fc9;-moz-box-shadow: 0 1px 1px rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3);box-shadow: 0 1px 1px rgba(0,0,0,.3);margin: 0px 0px 0px 5px;cursor: help;text-align: center;line-height: 14px;font-size: 11px;color: #fff;font-weight: bold;border: none;position: relative}
a.form-help .form-help-box {width: 256px; padding: 21px 24px 20px 24px; background-color: #fffced; -moz-box-shadow: 0 1px 4px rgba(26,23,20,.2); -webkit-box-shadow: 0 1px 4px rgba(26,23,20,.2); box-shadow: 0 1px 4px rgba(26,23,20,.2); position: absolute; top: -30px; left: 14px; display: none; text-align: left; font-weight: normal; z-index: 99; cursor: default}
a.form-help:hover .form-help-box {display: block}
a.form-help .form-help-box .form-help-h2 {color: #000; font-size: 18px; font-weight: bold; padding: 0px 0px 12px 0px; display: block; line-height: 18px;}
a.form-help .form-help-box .form-help-p {line-height: 17px; color: #000; font-size: 16px; padding: 0px 0px 13px 0px; display: block;}

@media only screen and (max-width: 1024px) {
	a.form-help:hover .form-help-box,
	.form-help-tick span.form-help-box  {bottom: auto; left: 50%; right: auto; top: 5vh; transform: translateX(-50%); width: 378px; max-width: 80vw; position: fixed; max-height: 80vh;}
}

/* helper classes */
a.form-help-tiangle, a.form-help-tiangle:hover {
	display: inline-block;
	width: 17px;
	height: 15px;
	margin: 0px 0px -6px 2px;
	cursor: help;
	text-align: center;
	line-height: 14px;
	font-size: 14px;
	border: none;
	position: relative;
	background: url(/images2019/design/form-help-tiangle.png) 0 0 no-repeat;
	}
a.form-help-tiangle .form-help-box {width: 276px; padding: 21px 24px 20px 24px; background-color: #fffced; -moz-box-shadow: 0 1px 4px rgba(26,23,20,.2); -webkit-box-shadow: 0 1px 4px rgba(26,23,20,.2); box-shadow: 0 1px 4px rgba(26,23,20,.2); position: absolute; top: -258px; left: 14px; display: none; text-align: left; font-weight: normal; z-index: 99; cursor: default}
a.form-help-tiangle:hover .form-help-box {display: block}
a.form-help-tiangle .form-help-box .form-help-h2 {color: #000; font-size: 18px; font-weight: bold; padding: 0px 0px 2px 0px; display: block}
a.form-help-tiangle .form-help-box .form-help-p {line-height: 17px; color: #666; font-size: 14px; padding: 0px 0px 13px 0px; display: block}

/* help dashed */
.help-dashed, .help-dashed:hover {display: inline-block; position: relative;}
.help-dashed span {border-bottom: dashed 1px #c8c8c8; cursor: help;}
.help-dashed .help-dashed-box {position: absolute; bottom: 25px; left: 50%; width: 378px; display: none; z-index: 999; padding: 4px; border: none; max-width: 80vw; box-sizing: border-box; transform: translateX(-50%);}
.help-dashed:hover .help-dashed-box {display: block;}
.help-dashed .help-dashed-box2 {
	padding: 15px 20px 19px 20px;
	display: block;
	border: 10px solid #fff;
	background-color: #fffded;
	border-radius: 8px;
	background-clip: padding-box;
	-webkit-box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	text-align: left;
}
.help-dashed .help-dashed-box .help-dashed-h2 {font-weight: bold; display: block;}
.help-dashed .help-dashed-box .help-dashed-p {padding: 0px; display: block; line-height: 22px;}

@media only screen and (min-width: 1130px) {
	.nav_up,
	.nav_up:hover {
		background-position: 50% 50%;
		background-repeat: no-repeat;
		position: fixed;
		top: 0;
		left: 0;
		width: 85px;
		height: 100%;
		text-decoration: none;
		cursor: pointer;
		z-index: 1;
		text-align: center;
		}
	.nav_up {
		background-color: none;
		background-image: url(/images2019/design/btn-top-l.png);
		}
	.nav_up:hover {
		background-color: rgba(0, 0, 0, 0.02);
		background-image: url(/images2019/design/btn-top-d.png);
		}
	.nav_up.nav_down { transform: scaleY(-1); }
}
	


/* adaptive youtube video hack!!! */
.adaptive-video {
  position: relative;
  padding-bottom: 56.25%; /* for 16:9 (for 4:3 change the value to 75%) */
  overflow: hidden;
  height: 0;
}
.adaptive-video iframe,
.adaptive-video object,
.adaptive-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 100%;
}
/* /adaptive youtube video hack!!! */

/* safari btns hack */
input[type=submit] {
	-webkit-appearance: none;
}
/* /safari btns hack */

/* old styles */


.loader-overlay {
    position: fixed;
    left:  0;
    top:  0;
    background: #000;
    opacity: .3;
    filter: alpha(opacity=30);
    z-index: 99;
    display: none;
    width: 100%;
    height: 100%;
}
.feedbackloader {
    width: inherit;
    height: 20;
    position: absolute;
    z-index: 100;
    display: none;
}


a.form-help, a.form-help:hover {display: inline-block;width: 14px;height: 14px;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;background-color: #299fc9;-moz-box-shadow: 0 1px 1px rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3);box-shadow: 0 1px 1px rgba(0,0,0,.3);margin: 0px 0px 0px 5px;cursor: help;text-align: center;line-height: 14px;font-size: 11px;color: #fff;font-weight: bold;text-decoration: none;position: relative}
a.form-help .form-help-box {width: 256px; padding: 21px 24px 20px 24px; background-color: #fffced; -moz-box-shadow: 0 1px 4px rgba(26,23,20,.2); -webkit-box-shadow: 0 1px 4px rgba(26,23,20,.2); box-shadow: 0 1px 4px rgba(26,23,20,.2); position: absolute; top: -30px; left: 14px; display: none; text-align: left; font-weight: normal; z-index: 99; cursor: default}
a.form-help:hover .form-help-box {display: block}
a.form-help .form-help-box .form-help-h2 {color: #000; font-size: 18px; font-weight: bold; padding: 0px 0px 12px 0px; display: block; line-height: 18px;}
a.form-help .form-help-box .form-help-p {line-height: 17px; color: #666; font-size: 14px; padding: 0px 0px 13px 0px; display: block;}

/* dialog */
.ui-dialog {overflow: hidden; position: absolute; top: 0; left: 0; padding: .2em; outline: 0}
.ui-dialog .ui-dialog-titlebar {padding: .4em 1em; position: relative;}
.ui-dialog .ui-dialog-title {float: left; margin: .1em 0; white-space: nowrap; width: 90%; overflow: hidden; text-overflow: ellipsis}
.ui-dialog .ui-dialog-titlebar-close {position: absolute; right: .3em; top: 50%; width: 20px; margin: -10px 0 0 0; padding: 1px; height: 20px}
.ui-dialog .ui-dialog-content {position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto}
.ui-dialog .ui-dialog-buttonpane {text-align: left; border-width: 1px 0 0 0; background-image: none; margin-top: .5em; padding: .3em 1em .5em .4em}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {float: right}
.ui-dialog .ui-dialog-buttonpane button {margin: .5em .4em .5em 0; cursor: pointer}
.ui-dialog .ui-resizable-se {width: 12px; height: 12px; right: -5px; bottom: -5px; background-position: 16px 16px}

/* wrong animation */
.wrongEffect {animation-name: wrongEffect;-webkit-animation-name: wrongEffect;animation-duration: 2s;-webkit-animation-duration: 2s;animation-timing-function: ease-in-out;-webkit-animation-timing-function: ease-in-out;transform-origin: 50% 100%;-ms-transform-origin: 50% 100%;-webkit-transform-origin: 50% 100%;visibility: visible !important}
@keyframes wrongEffect {0% {transform: rotate(0deg) scaleY(0.6);} 20% {transform: rotate(-2deg) scaleY(1.05);} 35% {transform: rotate(2deg) scaleY(1);} 50% {transform: rotate(-2deg);} 65% {transform: rotate(1deg);} 80% {transform: rotate(-1deg);} 100% {transform: rotate(0deg);} }
@-webkit-keyframes wrongEffect {0% {-webkit-transform: rotate(0deg) scaleY(0.6);} 20% {-webkit-transform: rotate(-2deg) scaleY(1.05);} 35% {-webkit-transform: rotate(2deg) scaleY(1);} 50% {-webkit-transform: rotate(-2deg);} 65% {-webkit-transform: rotate(1deg);} 80% {-webkit-transform: rotate(-1deg);} 100% {-webkit-transform: rotate(0deg);} }

/* /old styles */